* {
	font-family: "Didot";
}
a {
	color: orange;
}
body {
	background-color: white;
	margin: 0 0 50px 0;
	padding: 0;
}
dd {
	margin-left: 0;
}
dd span {
	font-size: 80%;
}
dt.strong {
	font-weight: bold;
}
h2 {
	color: black;
	font-size: 150%;
	font-style: initial;
	font-variant: small-caps;
	margin-bottom: -10px;
}
td {
	vertical-align: top;
}
#background {
	background: url("img/background.jpg") no-repeat;
	min-height: 900px;
	margin: 0 auto;
	width: 698px;
}
#fog {
	background: url("img/fog_3.png") no-repeat;
	min-height: 900px;
	width: 698px;
}
#foreground {
	background: url("img/page_foreground.png") no-repeat;
	color: black;
	min-height: 900px;
	width: 698px;
}
#foreground dl, form, p {
	font-size: 120%;
	font-style: italic;
}
#header {
	display: block;
	height: 200px;
}
#header h1 {
	display: none;
}
.left {
	clear: both;
	float: left;
	padding: 0 30px 0 20px;
	width: 299px;
}
.name_row td {
	padding-top: 20px;
}
.right {
	float: right;
	padding: 0 20px 0 10px;
	width: 319px;
}
.secondary {
	padding-top: 15px;
}
.submit {
	font-weight: bold;
}